ntopng 'lua/host_details.lua' Cross Site Scripting Vulnerability

Bugtraq ID: 66456
Class: Input Validation Error
CVE: CVE-2014-4329
Remote: Yes
Local: No
Published: Mar 18 2014 12:00AM
Updated: Jun 23 2014 01:03AM
Credit: Madhu Akula
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus